font-face {
    font-family: Optimist Bold;
    font-style:  normal;
    font-weight: bold;
    src: url(Optimist Bold.ttf);
}
.psycho {
	font-family: Optimist Bold;
	font-size: 48px;
	color: #000099;
}

font-face2 {
    font-family: FORTE;
    font-style:  normal;
    font-weight: normal;
    src: url(font/FORTE.ttf);
}
.psycho2 {
	font-family: FORTE;
	font-size: 30px;
	color: #000000;
}
